6
Views
2
Comments
[LazyDropdownSearch] Component uses a deprecated OutSystemsUI Action
Forge component by Steven Decock
12
Published on 27 Nov 2020
Application Type
Reactive

Hi,

We are preparing for the upgrade to OutSystems UI 2.6.0 that removed a lot of deprecated components and actions. LazyDropdownSearch is using one of such deprecated actions namely "DEPRECATED_AccessibilityConfiguration". The component isn't using this action so it can be safely removed. 

Is it possible that you publish a new version of this component without the deprecated dependency so that we can use an official version instead of a custom one? 

Greetings,

Vincent

ps. If you use the menu option "Module -> Remove Unused Dependencies" you instantly remove 176 widgets and actions combined. I always use this before I publish an component to the Forge to minimize the size of the component. 

Rank: #431

Hi Vincent,


I removed the unused dependencies and published a new version (1.0.10).


Best regards,

Steven

Champion
Rank: #87

Awesome. Thank you for your quick response!

Greetings,

Vincent